Commit bf6a5651 authored by Daniel P. Berrangé's avatar Daniel P. Berrangé

meson: drop x11 min version back further for Ubuntu 16.04

Signed-off-by: default avatarDaniel P. Berrangé <berrange@redhat.com>
parent 423405a7
......@@ -65,7 +65,7 @@ libsasl_min_version = '2.1.26'
# gtk-vnc
gtk_min_version = '3.0.0'
cairo_min_version = '1.2.0'
x11_min_version = '1.6.4'
x11_min_version = '1.6.0'
# gvncpule
libpulse_min_version = '10.0'
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment